/** FONTS */
$font-family-base: "Montserrat", sans-serif;
$line-height-base: 1.4;

/** FONTS SIZES */
$font-size-h1: 36px;
$font-size-h2: 32px;
$font-size-h3: 28px;
$font-size-h4: 24px;
$font-size-h5: 20px;
$font-size-default: 14px;

/* SPACING */
$letter-spacing-sm: 0.25em;
$letter-spacing: 0.4em;

/** COLORS */
$color-white: #fff;
$color-black: #000;
$color-error: #ff2929;
$color-success: #b4725b;
$color-grey: #6d6e71;
$color-light-grey: #fbfbfb;
$color-base: $color-black;
$color-primary: #805e5c;
$color-text-primary: #1d1d1d;

$color-highlight1: #b4725b;
$color-highlight2: #ecd4bc;

/** BORDER RADIUS */
$border-radius-base: 5px;

/** Z-INDEX */

/** Images */
$images-path: "./../../img/" !default;

$grid-breakpoints: (
	xs: 0,
	sm: 576px,
	md: 768px,
	lg: 992px,
	xl: 1400px,
	xxl: 1760px,
);

$container-max-widths: (
	sm: 540px,
	md: 720px,
	lg: 960px,
	xl: 1340px,
	xxl: 1780px,
);

//header variables
$header-height: 130px;
